Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24964/?format=api
{ "ob_id": 24964, "uuid": "97ada28c616a41f18be7e5ccd1a90837", "title": "Met Éireann Knock Airport meteorological station", "abstract": "Ireland West Airport Knock (IATA: NOC, ICAO: EIKN) (Irish: Aerfort Iarthar Éireann Chnoc Mhuire) is an airport 5.6 km (3.5 miles) south-west of Charlestown, County Mayo, north-west Ireland. The village of Knock is 20 km (12.5 miles) away and is the fourth busiest in the Republic of Ireland after Dublin, Cork and Shannon.\r\n\r\nThe meteorological station at the site operates a variety of instruments including a ceilometer and has a WMO ID 03973.\r\n\r\nThe site is located 203m elevation about mean sea level.", "keywords": "surface meteorology, pressure, temperature, wind speed, ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9609/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102219/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102220/?format=api" ] }